Subject: Re: Soccer nominations
From: "Mike" <[email-masked]>
To: "rklepal" <[email-masked]>
Date: Fri, 30 May 2008 10:04:39 -0400

Ron,
Can you email me the name and the phone number for Washtenaw's coach?  I wanted to touch base with him to confirm which players were who on their team.  They had so many players I just don't know what name goes with who.  Thanks for the help.
Mike Bishop

  ----- Original Message ----- 
  From: rklepal 
  To: 'Matthew Dube' ; 'Mike' ; [email-masked] ; 'Ivan Ankwatsa' 
  Sent: Friday, May 30, 2008 8:56 AM
  Subject: RE: Soccer nominations

  Please rate the nominations as soon as possible and I will get the results as soon as I get them.
  thanks 

  Ron Klepal

  West Lansing Church 

------------------------------------------------------------------------------

  From: Matthew Dube [mailto:[email-masked]] 
  Sent: Thursday, May 29, 2008 10:11 PM
  To: rklepal
  Subject: Re: Soccer nominations

  Ron,

  Sorry about the nominations. I have attached them to this email. This is what my coach gave me tonight.

  Matt

   

  Matthew R. Dube
  Assistant Director
  Athletic Director
  Will Carleton Academy
  2001 W. Hallett Rd.
  Hillsdale, Mi 49242
  Phone: 517-437-2000
  Fax: 517-437-2919 

  ----- Original Message ----
  From: rklepal <[email-masked]>
  To: matt dube <[email-masked]>
  Sent: Wednesday, May 28, 2008 11:42:47 AM
  Subject: Soccer nominations

  Matt I need some soccer nominations from Will Carlton so the coaches can vote.

  Please email to day if you have them 

  Thanks 

  Are we playing baseball at your place tomorrow?

  Thanks again

  Ron Klepal

  West Lansing Church